.avia-section.av-mhp2ho2x-2178525940ba02915c4c20ddfdaeb940{
background-repeat:no-repeat;
background-image:url(https://aleksandraszewczuk.com/wp-content//uploads/2025/11/fancy-living-room-with-high-ceiling-scaled.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .hr.hr-invisible.av-100ylz0-cc1c08dd307059765415bec52e4ed79f{
height:20px;
}

.flex_cell.av-5llycs-6100795f41cbd6a22c701d26b876f693{
vertical-align:middle;
}

.flex_cell.av-1it30-cfb7ff92af4bf2bcafa50667b771eacb{
vertical-align:middle;
}

#top .hr.hr-invisible.av-yetugs-77c3471b23ddff81177695ebf40581df{
height:20px;
}

.flex_cell.av-3ay4q4-b4b75174bfc9cbd06631be2db069388b{
vertical-align:middle;
}

#top .hr.hr-invisible.av-mhkij2i2-e80f6d0c81e004ba216aeea73fe5ec82{
height:5px;
}

.avia-image-container.av-h8eop8-972961883e8960be5545e1798304fee3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-h8eop8-972961883e8960be5545e1798304fee3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-gfylf0-cb2b6993a9c76febcd872c88040f8ad6 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-e7f2p8-48419379ade3b00289dba0911de76f72 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-crsku4-7ab349ee331beaec39f29631afc24860{
vertical-align:top;
}

.avia-image-container.av-mhn8dglv-e29fddfbafbf4b957044ae58f0b1cc97 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8dglv-e29fddfbafbf4b957044ae58f0b1cc97 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8dquq-5451981479d6a9aa6de48a599b06f0ad .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-3m2xsm-cc96c413580221749cbeabfd94bd8598 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-vsba8m-58e1db7c8b795ca9877c1253e4c5f47a{
vertical-align:top;
}

.avia-image-container.av-mhn8dzsl-47b4b009aa6797a0498118e72d8e4cc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8dzsl-47b4b009aa6797a0498118e72d8e4cc1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8e6bz-0031f56e3c65cce6d589b6589b16d67b .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-2jpzae-d9ec7a0c36e7a1b5a9327882acade4ec .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-mxriqe-124b8e6d7186c31cc0d3b0669dec27da{
vertical-align:top;
}

.avia-image-container.av-mhn8ec4o-09de0a41c117630ceb2bb0efd419b7e9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8ec4o-09de0a41c117630ceb2bb0efd419b7e9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8eigs-e5a0555cedeb1ac183eb87a960b93c64 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-fb1h2e-8758c3d41ffde3ef1b79263131774b60 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-cmztra-afa2b4438144efdcdea84c37233889b6{
vertical-align:top;
}

.avia-image-container.av-mhn8eq4n-6df858b5cf27c2475319f879b398269d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8eq4n-6df858b5cf27c2475319f879b398269d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8ew6r-b74ef4cb0601ebc24212004661880acd .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-68h01i-c9e9959548170811b02762445a86f854 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2jh6xi-6c45b27c4966ac44ca6b6249a7a2245f{
vertical-align:top;
}

#top .av_textblock_section.av-mhqzk61n-7cfae623dde22d8f3e443376eb4df3af .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-32uuo6-bc1b3e94cece524860cfa864b5755993{
vertical-align:top;
}

